#define ETH "eth1"
void itstime(int errnum);
void set_null();
void usage(char *arg);
struct registers{
	int e :1;
	int p :1;
	int t :1;
	int g :1;
        int  ethercount;
        long etherbytes;

	int  plipcount;
	long plipbytes;

	int  othercount;
	long otherbytes;

	int ip;
	int arp;
	int rarp;
	int ipx;

	int aarp;
	int rtmprd;
	int nbp;
	int atp;
	int aep;
	int rtmpreq;
	int zip;
	int adsp;

	int unknown_type;

        } regis;

